<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Architects</title>
  <link rel="stylesheet" href="style.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Baloo+Da+2:wght@400;500;600;700;800&family=Josefin+Slab:ital,wght@0,300;0,400;0,500;0,600;1,300;1,400;1,600&family=Mulish:ital,wght@0,300;0,400;0,500;0,600;1,300;1,400;1,500&display=swap" rel="stylesheet">
</head>
<body>
  <div class="container">
    <nav class="menu-button">
      <div class="menu-line menu-line-1"></div>
      <div class="menu-line menu-line-2"></div>
      <div class="menu-line menu-line-3"></div>
      <span>Close</span>
    </nav>

    <header class="hero">
      <figure class="hero-image">
        <img src="images/bg.jpg" alt="">
      </figure>
      <section class="hero-banner">
        <h1 class="hero__title hero-animated">Architecture & Interior Design</h1>
        <p class="hero__subtitle hero-animated">Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
        <button class="hero__cta hero-animated">Discover now</button>
      </section>
    </header>

    <aside class="sidebar">
      <ul class="menu">
        <li class="menu-item">
          <a href="#" class="menu-link" data-content="Home">Home</a>
        </li>
        <li class="menu-item">
          <a href="#" class="menu-link" data-content="About Us">About Us</a>
        </li>
        <li class="menu-item">
          <a href="#" class="menu-link" data-content="Team">Team</a>
        </li>
        <li class="menu-item">
          <a href="#" class="menu-link" data-content="Pricing">Pricing</a>
        </li>
        <li class="menu-item">
          <a href="#" class="menu-link" data-content="Contact">Contact</a>
        </li>
      </ul>
      <section class="social-media">
        <a href="#"><i class="fab fa-facebook-f"></i></a>
        <a href="#"><i class="fab fa-instagram"></i></a>
        <a href="#"><i class="fab fa-twitter"></i></a>
      </section>
    </aside>

    <section class="about-us">
      <section class="section-header">
        <h1 class="section-heading">About Us</h1>
      </section>

      <section class="services">
        <article class="service">
          <div class="service-header">
            <i class="fas fa-pen-nib"></i>
            <h5>Interior</h5>
          </div>
          <p class="service-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eligendi sint doloribus explicabo magni? Dignissimos ea, aliquid quaerat debitis perspiciatis totam necessitatibus repudiandae commodi reiciendis eum.</p>
        </article>
        <article class="service">
          <div class="service-header">
            <i class="fas fa-paint-roller"></i>
            <h5>Exterior</h5>
          </div>
          <p class="service-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eligendi sint doloribus explicabo magni? Dignissimos ea, aliquid quaerat debitis perspiciatis totam necessitatibus repudiandae commodi reiciendis eum.</p>
        </article>
        <article class="service">
          <div class="service-header">
            <i class="fas fa-pencil-alt"></i>
            <h5>Design</h5>
          </div>
          <p class="service-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eligendi sint doloribus explicabo magni? Dignissimos ea, aliquid quaerat debitis perspiciatis totam necessitatibus repudiandae commodi reiciendis eum.</p>
        </article>
        <article class="service">
          <div class="service-header">
            <i class="fas fa-paint-brush"></i>
            <h5>Decoration</h5>
          </div>
          <p class="service-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eligendi sint doloribus explicabo magni? Dignissimos ea, aliquid quaerat debitis perspiciatis totam necessitatibus repudiandae commodi reiciendis eum.</p>
        </article>
        <article class="service">
          <div class="service-header">
            <i class="fas fa-ruler-combined"></i>
            <h5>Planning</h5>
          </div>
          <p class="service-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eligendi sint doloribus explicabo magni? Dignissimos ea, aliquid quaerat debitis perspiciatis totam necessitatibus repudiandae commodi reiciendis eum.</p>
        </article>
        <article class="service">
          <div class="service-header">
            <i class="far fa-building"></i>
            <h5>Execution</h5>
          </div>
          <p class="service-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eligendi sint doloribus explicabo magni? Dignissimos ea, aliquid quaerat debitis perspiciatis totam necessitatibus repudiandae commodi reiciendis eum.</p>
        </article>
        <figure class="about-us__img">
          <img src="images/house.png">
        </figure>
      </section>
    </section>

  </div>


  <script src="script.js"></script>
</body>
</html>